package com.docus.server.report.enums;

import lombok.Getter;

@Getter
public enum DataTypeEnum {
    NUMBER(1,"数字类型"),
    STRING(2,"字符串"),
    DATE_TIME(3,"时间 pattern=yyyy-MM-dd HH:mm:ss");
    Integer code;
    String desc;
    DataTypeEnum(Integer code,String desc){
        this.code=code;
        this.desc=desc;
    }

}
